Skip to content
Browse files

version check for pre-3.5 version of WordPress was goofy, this fixes it

  • Loading branch information...
1 parent 3e37230 commit 48c80f505f99bf11f2253e6cdc128c6da43cc3f6 @eddiemoya committed Dec 14, 2012
Showing with 3 additions and 3 deletions.
  1. +3 −3 media-categories.php
View
6 media-categories.php
@@ -60,7 +60,7 @@ function enqueue_media_categories_scripts() {
$tax[] = apply_filters('mc_taxonomy', $instance->taxonomy);
}
- $filename = ($wp_version <= 3.4) ? 'media-categories-script-3.4.js' : 'media-categories-script.js';
+ $filename = ($wp_version < 3.5) ? 'media-categories-script-3.4.js' : 'media-categories-script.js';
wp_register_script('media_categories_metabox_script', plugins_url($filename, __FILE__));
wp_enqueue_script('media_categories_metabox_script');
@@ -77,7 +77,7 @@ function enqueue_media_categories_styles() {
if (is_admin()) {
- $filename = ($wp_version <= 3.4) ? 'media-categories-style-3.4.css' : 'media-categories-style.css';
+ $filename = ($wp_version < 3.5) ? 'media-categories-style-3.4.css' : 'media-categories-style.css';
wp_register_style('media_categories_metabox_style', plugins_url($filename , __FILE__));
wp_enqueue_style( 'media_categories_metabox_style');
@@ -233,7 +233,7 @@ function gallery_shortcode($attr) {
global $wp_version;
// Could probably just leave it as get_post(), but i'm being lazy and don't feel like testing to be sure - so im putting in this logic to avoid any possible problem.
- if($wp_version <= 3.4){
+ if($wp_version < 3.5){
global $post;
} else {
$post = get_post();

0 comments on commit 48c80f5

Please sign in to comment.
Something went wrong with that request. Please try again.